--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets HTTP status code of response. Integer. Reason phrase is updated, too.
full_name: HTTP::Message#status=
is_singleton: false
name: status=
params: (status)
visibility: public
